* {
  margin: 0;
  padding: 0;
  color: #fff;
}

#contacts {
  width: 100%;
  height: calc(100vh - 59px);
  background-image: linear-gradient(125deg,#08405c,#012e45);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.contact-section {
  background: url("/images/contacts/background.jpg") no-repeat center;
  background-size: cover;
  padding: 40px 0;
}

.contact-section h1 {
  text-align: center;
  color: #ddd;
}

.border {
  width: 100px;
  height: 10px;
  background: #34495e;
  margin: 40px auto;
}

.contact-form {
  max-width: 600px;
  margin: auto;
  padding: 0 10px;
  overflow: hidden;
}

.contact-form-text {
  display: block;
  width: 600px;
  box-sizing: border-box;
  margin: 16px 0;
  border: 0;
  border-radius: 5px;
  background: rgba(17, 17, 17, 0.7);
  padding: 20px 40px;
  outline: none;
  color: #ddd;
  transition: 0.5s;
}

.contact-form-text:focus {
  box-shadow: 0 0 10px 2px #fff;
}

textarea.contact-form-text {
  resize: none;
  height: 120px;
}

.contact-form-btn {
  float: right;
  border: 0;
  font-size: 16px;
  font-weight: bolder;
  background: #00a6ff;
  color: #fff;
  padding: 15px 30px;
  border-radius: 5px;
  cursor: pointer;
  text-transform: uppercase;
  transition: 0.5s;
}

.contact-form-btn:hover {
  background: #008ad4;
}

.recaptcha {
  text-align: right;
  padding: 0 0 20px 0;
}

::-webkit-input-placeholder {
  color: #59c5ff6c;
}

:-moz-placeholder { /* Firefox 18- */
  color: #59c5ff6c;
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #59c5ff6c;
}

:-ms-input-placeholder {  
  color: #59c5ff6c;
}